@charset "utf-8";
/* CSS Document */

p.button { padding:0px; margin:0px; display:inline;}
p.button a { padding:0px; margin:0px; display:inline-block;}
p.button a:hover {padding:0px; margin:0px; display:inline-block; }

ul.nav,
.nav ul, .nav p {
	/*Remove all spacings from the list items*/
	margin: 0px;
	padding: 0px;
	cursor: default;
	list-style-type: none;
	display:inline;
}
/* -------- Home Navigation Single Item ------------
----------------------------------------- */
#nav_home ul {list-style:none; margin:0px; padding:0px; height:42px; position:relative; float:right; z-index:98;}
#nav_home li.home_link {cursor:pointer; position: relative; text-align:center; display:inline-block; *display:inline; margin-left:0px;}
#nav_home li.home_link a {height:42px; width:21px; color:#ffffff; display:inline-block; *display:inline; text-decoration:none; background-color:none; background-image: url(images/Gyral_topnav_home_icon.png); background-repeat:no-repeat; background-position:center 9px; padding-left:10px; padding-right:10px;}
#nav_home li.home_link a:hover {height:42px; width:21px; color:#ffffff; display:inline-block; *display:inline; text-decoration:none; background-color:#224a87; background-image:url(images/Gyral_topnav_home_icon.png) ; background-repeat:no-repeat; background-position:center 9px; padding-left:10px; padding-right:10px;}

/* -------- Top Navigation ------------
----------------------------------------- */

#top_nav  ul {list-style:none; margin:0px; padding:0px; position:relative; text-align:right; z-index:99;}
#top_nav  ul li {height:42px; cursor:pointer; position:relative; text-align:center; display:inline-block; *display:inline; margin-left:0px; padding:0px;}
#top_nav ul li a {height:42px; font:12px/42px Helvetica, Arial, sans-serif; color:#ffffff; display:inline-block; *display:inline; text-decoration:none; background-color:none; background-image:none; padding:0px 10px 0px 10px; margin:0px; text-transform:uppercase; z-index:99;}
#top_nav ul li a:hover {height:42px; font:12px/42px Helvetica, Arial, sans-serif; color:#ffffff; display:inline-block; *display:inline; text-decoration:none; background-color:#224a87; background-image:none; padding:0px 10px 0px 10px; margin:0px; text-transform:uppercase; z-index:99;}

#top_nav ul li:hover a {height:42px; font:12px/42px Helvetica, Arial, sans-serif; color:#ffffff; display:inline-block; *display:inline; text-decoration:none; background-color:#224a87; background-image:none; padding:0px 10px 0px 10px; margin:0px; text-transform:uppercase; z-index:99;}

/* -------- 2nd level nav ------------ */
	#top_nav ul ul {display: none; left:0px; position:absolute; padding:1px 0px 0px 0px; background:#ffffff; z-index:99;}
	#top_nav ul li:hover ul {display: block; position:absolute; padding:1px 0px 0px 0px; margin-left:0px; margin-top:0px; *margin-top:42px; background:#ffffff;}
	#top_nav ul li ul li {display:block; margin:0px; width:200px; height:22px; text-align:left; padding-right:0px; border-bottom:1px solid #163c76; position:relative;}
	#top_nav ul li:hover ul li a {width:200px; height:22px; font:normal 12px/22px Helvetica, Arial, sans-serif; text-align:left; text-indent:10px; color:#ffffff; display:block; cursor:pointer; background-color:#224a87; background-image:none; padding:0px; z-index:99; position:relative; text-transform:none;}
	#top_nav ul li:hover ul li a:hover {width:200px; height:22px; font:normal 12px/22px Helvetica, Arial, sans-serif; text-align:left; text-indent:10px; color:#ffffff; display:block; cursor:pointer; background-color:#0a60be; background-image:none; padding:0px; z-index:99; position:relative; text-tranform:none;}